Download generation content
GET
/generations/{gen_type}/{gen_id}/content
const url = 'https://api.mixen.ai/v1/generations/image/1/content';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.mixen.ai/v1/generations/image/1/content \ --header 'Authorization: Bearer <token>'Artifact bytes (image, video or audio) of a generation from GET /v1/generations. Supports HTTP Range for video/audio playback.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”gen_type
required
Gen Type
string
gen_id
required
Gen Id
integer
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}